{% from 'components/schema_quality_report.html.jinja' import render_quality_report %}
{% extends "check-xdf2/response.html.jinja" %}

{% block response %}
  <section class="container mb-3">
    <h2>{{ schema["name"] }}</h2>
    <div class="d-flex align-items-center flex-wrap gap-2">
      <span
        >{{ schema["identifier"]["id"] }} •
        {{ schema["identifier"]["version"] }}</span
      >
    </div>
  </section>
  <hr />
  <section class="container mb-3">
    <div>{{ render_quality_report(report) }}</div>
  </section>
{% endblock %}
